Page MenuHomeFreeBSD

ipfw(8): In fill_ip6(), use a single statement for both "me" and "me6"
ClosedPublic

Authored by neel_neelc.org on Apr 13 2020, 9:23 PM.

Details

Summary

ipfw(8): In fill_ip6(), use a single statement for both "me" and "me6". This prevents unneeded code duplication.

Submitted by: Neel Chauhan <neel AT neelc DOT org>

Diff Detail

Repository
rS FreeBSD src repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

neel_neelc.org created this revision.Apr 13 2020, 9:23 PM

Space out the comment ending.

This revision is now accepted and ready to land.Apr 14 2020, 7:25 AM
rgrimes accepted this revision.Apr 14 2020, 3:25 PM

I'm not a committer (I'm also not neel@), could someone please commit this?

neel_neelc.org abandoned this revision.Jun 24 2020, 2:26 PM
neel_neelc.org reclaimed this revision.Jun 24 2020, 3:02 PM
This revision is now accepted and ready to land.Jun 24 2020, 3:02 PM